<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12120" systemVersion="16F73" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="NO">
    <dependencies>
        <development version="7000" identifier="xcode"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12088"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="OrderCellView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="111"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" image="commodityManagementImage" translatesAutoresizingMaskIntoConstraints="NO" id="gvZ-Yx-Ujy">
                    <rect key="frame" x="8" y="8" width="90" height="94"/>
                    <constraints>
                        <constraint firstAttribute="width" constant="90" id="92I-IA-f2F"/>
                        <constraint firstAttribute="height" constant="81" id="C9T-Ih-pvI"/>
                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="90" id="oly-J2-P6X"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="C9T-Ih-pvI"/>
                        </mask>
                    </variation>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bloem天然草本更年期综合营养 胶囊100粒 " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dhI-dB-05Q">
                    <rect key="frame" x="106" y="8" width="206" height="41"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="96粒" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bGv-K4-Dnw">
                    <rect key="frame" x="106" y="55" width="38" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.66666666666666663" green="0.66666666666666663" blue="0.66666666666666663" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="x3" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OR2-4k-rSi">
                    <rect key="frame" x="149" y="55" width="20" height="22"/>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <color key="textColor" red="0.66666666666666663" green="0.66666666666666663" blue="0.66666666666666663" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" misplaced="YES" translatesAutoresizingMaskIntoConstraints="NO" id="acf-qI-3N1">
                    <rect key="frame" x="8" y="108" width="304" height="1"/>
                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="23G-ad-XsJ"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="Z3D-fb-vaB"/>
                    </constraints>
                </view>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="售价:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jpi-l7-Qzv">
                    <rect key="frame" x="106" y="82" width="39" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.66666666666666663" green="0.66666666666666663" blue="0.66666666666666663" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥178" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vW8-v5-AfH">
                    <rect key="frame" x="150" y="82" width="45" height="21"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="vW8-v5-AfH" firstAttribute="leading" secondItem="jpi-l7-Qzv" secondAttribute="trailing" id="0Wv-4a-Qjz"/>
                <constraint firstItem="bGv-K4-Dnw" firstAttribute="leading" secondItem="dhI-dB-05Q" secondAttribute="leading" id="0l8-KH-vVl"/>
                <constraint firstItem="jpi-l7-Qzv" firstAttribute="leading" secondItem="bGv-K4-Dnw" secondAttribute="leading" id="7NN-Go-nqx"/>
                <constraint firstAttribute="trailingMargin" secondItem="dhI-dB-05Q" secondAttribute="trailing" id="8t4-X9-fTa"/>
                <constraint firstItem="dhI-dB-05Q" firstAttribute="leading" secondItem="gvZ-Yx-Ujy" secondAttribute="trailing" constant="8" id="DyV-JN-MBh"/>
                <constraint firstItem="gvZ-Yx-Ujy" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leadingMargin" id="E1r-kk-ilm"/>
                <constraint firstItem="vW8-v5-AfH" firstAttribute="centerY" secondItem="jpi-l7-Qzv" secondAttribute="centerY" id="SCq-py-Pj4"/>
                <constraint firstItem="vW8-v5-AfH" firstAttribute="top" secondItem="bGv-K4-Dnw" secondAttribute="bottom" constant="3" id="TUm-3B-rCo"/>
                <constraint firstItem="vW8-v5-AfH" firstAttribute="bottom" secondItem="gvZ-Yx-Ujy" secondAttribute="bottom" id="Vyg-Eu-u0I"/>
                <constraint firstItem="gvZ-Yx-Ujy" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="topMargin" id="Wka-bt-cZs"/>
                <constraint firstItem="vW8-v5-AfH" firstAttribute="leading" secondItem="bGv-K4-Dnw" secondAttribute="leading" id="Wps-v8-DZG"/>
                <constraint firstItem="acf-qI-3N1" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="8" id="XW2-I5-FBt"/>
                <constraint firstItem="OR2-4k-rSi" firstAttribute="leading" secondItem="bGv-K4-Dnw" secondAttribute="trailing" constant="5" id="ZRX-DE-Tgo"/>
                <constraint firstItem="vW8-v5-AfH" firstAttribute="leading" secondItem="jpi-l7-Qzv" secondAttribute="trailing" constant="5" id="boV-Aj-c6z"/>
                <constraint firstAttribute="bottomMargin" secondItem="gvZ-Yx-Ujy" secondAttribute="bottom" id="cJq-F0-J8w"/>
                <constraint firstItem="jpi-l7-Qzv" firstAttribute="bottom" secondItem="gvZ-Yx-Ujy" secondAttribute="bottom" id="ciV-Kz-gVT"/>
                <constraint firstAttribute="bottom" secondItem="bGv-K4-Dnw" secondAttribute="bottom" constant="35" id="dv6-Vw-b6i"/>
                <constraint firstItem="dhI-dB-05Q" firstAttribute="top" secondItem="gvZ-Yx-Ujy" secondAttribute="top" id="g7A-BG-g7x"/>
                <constraint firstAttribute="trailing" secondItem="acf-qI-3N1" secondAttribute="trailing" constant="8" id="qgd-jV-kN7"/>
                <constraint firstItem="OR2-4k-rSi" firstAttribute="centerY" secondItem="bGv-K4-Dnw" secondAttribute="centerY" id="qiC-Hv-sB8"/>
                <constraint firstAttribute="bottom" secondItem="acf-qI-3N1" secondAttribute="bottom" constant="1" id="zcZ-yg-SPG"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <variation key="default">
                <mask key="constraints">
                    <exclude reference="0Wv-4a-Qjz"/>
                    <exclude reference="TUm-3B-rCo"/>
                    <exclude reference="Vyg-Eu-u0I"/>
                    <exclude reference="Wps-v8-DZG"/>
                </mask>
            </variation>
            <connections>
                <outlet property="imgCommdity" destination="gvZ-Yx-Ujy" id="UD2-gV-1lJ"/>
                <outlet property="labelCount" destination="OR2-4k-rSi" id="ygD-6n-fa8"/>
                <outlet property="labelPrice" destination="vW8-v5-AfH" id="rmd-od-wsL"/>
                <outlet property="labelSpecName" destination="bGv-K4-Dnw" id="w1t-ni-pLb"/>
                <outlet property="labelTitle" destination="dhI-dB-05Q" id="1ha-3d-73w"/>
            </connections>
            <point key="canvasLocation" x="237" y="336.5"/>
        </view>
    </objects>
    <resources>
        <image name="commodityManagementImage" width="185" height="185"/>
    </resources>
</document>
